Bug 172580 - TESTING. Customer says bugzilla is not working. Please disregarde this bug
TESTING. Customer says bugzilla is not working. Please disregarde this bug
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: libpfm (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: William Cohen
www.redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-07 10:43 EST by Sarah
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 17:16:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sarah 2005-11-07 10:43:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3) Gecko/20050104 Red Hat/1.4.3-3.0.7

Description of problem:
THIS IS A TEST. CUstomer says bugzilla is not working

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.test
2.test
3.test
  

Additional info:

Note You need to log in before you can comment on or make changes to this bug.